@charset "utf-8";


/* スマホ・タブレット向けCSS 450px以下 */

.wrapper p {
  text-indent: 1rem;
  margin-bottom: 1.3rem;
}

.wrapper .pack {
  text-indent: 0;
}

.author {
  font-size: .9rem;
}

.wrapper_s {
  padding: 0 3%;
}

.unit {
  margin-bottom: 1.3rem;
}

.unit p {
  margin-bottom: 0;
}

.arrow-underline {
  position: relative;
  display: inline-block;
  color: #333;
  font-size: 1.1rem;
  font-weight: bold;
  padding-bottom: 0;
  margin-bottom: 1rem;
}

.arrow-underline::before {
  content: "";
  position: absolute;
  left: 0;
  right: -30px;
  bottom: 0;
  height: 3px;
  background: #f8b400;
}

/* 右端の ↗ 部分 */
.arrow-underline::after {
  content: "";
  position: absolute;
  right: -30px;
  bottom: 0;
  width: 15px;
  height: 0px;
  border-top: 3px solid #f8b400;
  transform: rotate(45deg);
  transform-origin: right bottom;
}

figure {
  margin: 0;
}

.photo {
  width: 100%;
  text-align: center;
  margin-bottom: 1.3rem;
}

.photo img {
  width: 13rem;
  border: 1px solid #b7a077;
}

figcaption {
  font-weight: bold;
}

.contact P,
.outro p {
  text-indent: 0;
}

.return {
  text-align: right;
}


/* タブレット向けCSS 451px以上 */

@media screen and (min-width: 451px) {

  .side-by01 {
    display: grid;
    width: 85%;
    grid-template-columns: 1fr 1fr;
    place-items: center;
    margin: 0 auto 1.3rem;
  }

  .photo {
    margin-bottom: 0;
  }

  .photo img {
    width: 90%;
  }
}


/* PC向けCSS 601px以上 */

@media screen and (min-width: 601px) {

  main {
    width: 650px;
    margin: 0 auto;
  }

  .photo01 img {
    width: 15rem;
  }
}
